if [ -x /usr/bin/install-info -a -d usr/info ]; then
  ( cd usr/info
    rm -f dir
    for i in *.info*; do /usr/bin/install-info $i dir 2>/dev/null; done
  )
fi
( cd usr/lib64 ; rm -rf libhamlib++.so )
( cd usr/lib64 ; ln -sf libhamlib++.so.2.1.3 libhamlib++.so )
( cd usr/lib64 ; rm -rf libhamlib++.so.2 )
( cd usr/lib64 ; ln -sf libhamlib++.so.2.1.3 libhamlib++.so.2 )
( cd usr/lib64 ; rm -rf libhamlib.so )
( cd usr/lib64 ; ln -sf libhamlib.so.2.1.3 libhamlib.so )
( cd usr/lib64 ; rm -rf libhamlib.so.2 )
( cd usr/lib64 ; ln -sf libhamlib.so.2.1.3 libhamlib.so.2 )
